ALTER TABLE users
    DROP COLUMN scopes,
    ADD COLUMN is_player BOOL NOT NULL DEFAULT TRUE,
    ADD COLUMN is_umpire BOOL NOT NULL DEFAULT FALSE,
    ADD COLUMN is_commissioner BOOL NOT NULL DEFAULT FALSE;
